.table-container {
  margin: 20px;
  padding: 10px;
}

/* editorial-list.component.css */
.button-container {
  display: flex;
  justify-content: center; /* Centra horizontalmente */
  margin-top: 20px; /* Añade espacio en la parte superior para separarlo de la tabla */
}
